<?php declare(strict_types=1);

namespace App\Captcha\Dto;

final readonly class ImageBody
{
    public function __construct(
        private Image $image,
        private array $coordinators
    ) { }

    /**
     * @return Image
     */
    public function getImage(): Image
    {
        return $this->image;
    }

    /**
     * @return array
     */
    public function getCoordinators(): array
    {
        return $this->coordinators;
    }
}
